package com.loveCoding.lol.test;

public class Hello {
    //程序的入口|程序的主函数|main方法
    public static void main(String[] args){
        System.out.println("Hello World!!!");
        System.out.println("Hello 世界!!!");
        System.out.println("Hello 666");
        System.out.println("Hello 77777");
    }
}



        /*
            这是
            输出
            语句
         */
/**
 *  文档注释
 */